Album: Gate
Artists:
- Kalibration
Cover Artists:
- Kalibration
Wallpaper Artists:
- Kalibration
- Niklink (edits for wiki)
- Quasar Nebula (edits for wiki)
Wallpaper Parts:
- Asset: bg.png
  Style: |-
    opacity: 0.75;
    filter: saturate(0.6) brightness(5) contrast(0.8);
- Asset: none
  Style: |-
    background: black;
    opacity: 0.74;
Date: August 4, 2017
Date Added: January 30, 2025
URLs:
- https://kalibration.bandcamp.com/album/gate
Color: '#e8c1f0'
Groups:
- Kalibration
- Beyond
---
Track: It's Always Demons With You
Duration: 03:03
URLs:
- https://kalibration.bandcamp.com/track/its-always-demons-with-you
Commentary: |-
    <i>Kalibration:</i> ([Bandcamp about blurb](https://kalibration.bandcamp.com/track/its-always-demons-with-you))

    Circle 1
---
Track: Bird Walk
Duration: 01:46
URLs:
- https://kalibration.bandcamp.com/track/bird-walk
Commentary: |-
    <i>Kalibration:</i> ([Bandcamp about blurb](https://kalibration.bandcamp.com/track/bird-walk))

    Circle 2
---
Track: Threshold
Suffix Directory: true
Always Reference By Directory: true
Duration: 02:54
URLs:
- https://kalibration.bandcamp.com/track/threshold
Commentary: |-
    <i>Kalibration:</i> ([Bandcamp about blurb](https://kalibration.bandcamp.com/track/threshold))

    Circle 3
---
Track: Organs
Suffix Directory: true
Always Reference By Directory: true
Duration: 02:25
URLs:
- https://kalibration.bandcamp.com/track/organs
Commentary: |-
    <i>Kalibration:</i> ([Bandcamp about blurb](https://kalibration.bandcamp.com/track/organs))

    Circle 4
---
Track: Sunrise Over Halsted
Duration: 02:39
URLs:
- https://kalibration.bandcamp.com/track/sunrise-over-halsted
Commentary: |-
    <i>Kalibration:</i> ([Bandcamp about blurb](https://kalibration.bandcamp.com/track/sunrise-over-halsted))

    Circle 5
---
Track: Systems/Rituals
Duration: 02:13
URLs:
- https://kalibration.bandcamp.com/track/systems-rituals
Commentary: |-
    <i>Kalibration:</i> ([Bandcamp about blurb](https://kalibration.bandcamp.com/track/systems-rituals))

    Circle 6
---
Track: Petrichor
Suffix Directory: true
Always Reference By Directory: true
Additional Names:
- Name: >-
    Petrichor (ft. Ivy Hollivana)
  Annotation: >-
    [Bandcamp](https://kalibration.bandcamp.com/track/petrichor-ft-ivy-hollivana)
Duration: 02:16
Artists:
- Kalibration
- Ivy Hollivana (featuring)
Contributors:
- Ivy Hollivana (vocals)
URLs:
- https://kalibration.bandcamp.com/track/petrichor-ft-ivy-hollivana
Commentary: |-
    <i>Kalibration:</i> ([Bandcamp about blurb](https://kalibration.bandcamp.com/track/petrichor-ft-ivy-hollivana))

    Circle 7
---
Track: It's Always Ghosts With Me
Duration: 07:03
URLs:
- https://kalibration.bandcamp.com/track/its-always-ghosts-with-me
Commentary: |-
    <i>Kalibration:</i> ([Bandcamp about blurb](https://kalibration.bandcamp.com/track/its-always-ghosts-with-me))

    Circle 8

